{
  "name": "argobox-astro",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/cloudflare": "12.5.0",
    "@astrojs/mdx": "4.2.4",
    "@astrojs/rss": "4.0.11",
    "@astrojs/sitemap": "3.3.0",
    "@astrojs/tailwind": "6.0.2",
    "astro": "5.7.4",
    "nodemailer": "^6.10.1",
    "resend": "^4.4.1",
    "tailwindcss": "3.4.17"
  },
  "devDependencies": {
    "@tailwindcss/typography": "^0.5.16"
  }
}
